---
title: "DSGVO als Privatperson anwenden"
author: "Peter Ludikovsky"
keywords:
  [
    "dsgvo",
    "NOYB",
    "rechte",
    "auskunft",
    "dsb",
  ]
lang: "de_AT"
...

<style>
.container {
  display: flex;
}
.col {
  flex: 1;
}
</style>

Vorab
=====

Haftungsausschluss
------------------

-   Ich bin kein Jurist
-   Diese Information ist nur ein Leitfaden

Rechte in der DSGVO
===================

Übersicht
---------

<div class="container">
<div class="col">
-   Kapitel III, Artikel 12 - 23
-   Art 12: Information
-   Art 15: Auskunft
-   Art 16: Berichtigung
</div>

<div class="col">
-   Art 17: Löschen
-   Art 18: Beschränkung
-   Art 20: Übertragung
-   Art 21: Widerspruch
</div>
</div>

Nicht betroffen
---------------

-   Privat zu Privat
-   Nicht-Strukturierte Daten
-   Cookie-Banner (teilweise)
-   Staat Österreich & Organe

<aside class="notes">

-   Privatpersonen sind generell nicht der DSGVO unterworfen
-   DSGVO betrifft strukturierte, durchsuchbare Daten
-   *Nicht* betroffen sind z.B. lose Zettelsammlungen
-   Betroffen *sind* auch analoge Adressbücher

</aside>

Gültigkeit
----------

-   Jedes Unternehmen mit Geschäften in der EU

Artikel 12 / 15
---------------

-   Recht auf Information
-   Welche Daten werden erhoben
-   Zu welchem Zweck
-   Wohin weitergegeben
-   In einfacher Sprache
-   Vorab *und* auf Nachfrage

Artikel 21
----------

-   Recht auf Widerspruch
-   *Immer möglich*
-   Ausnahme: Zwingende Gründe zur Verarbeitung
-   Hinweis auf Widerspruch *spätestens* bei der ersten Kommunikation
    <aside class="notes">
-   Mögliche Ausnahme: Rechnungsdaten bei aufrechtem Vertrag, rechtliche
    Anforderungen, …
    </aside>

Artikel 17
----------

-   Daten müssen auf Aufforderung gelöscht werden
-   Ausnahme: Auftragserfüllung
-   Ausnahme: Rechtliche Anforderungen

<aside class="notes">

-   Auftragserfüllung bedeutet Daten die für den eigentlichen Zweck
    notwendig sind wie z.B. Adresse für Newsletter
-   Rechtliche Anforderungen: z.B. Rechnungsdaten, die für 7 Jahre
    aufgehoben werden müssen

</aside>

Artikel 18
----------

-   Einschränkung der Verarbeitung
-   *Muss* passieren wenn
    -   Korrektheit fraglich
    -   Rechtmäßgikeit fraglich
    -   Notwendigkeit fraglich
    -   Widerspruch eingelegt

Artikel 20
----------

-   Datenübertragbarkeit
-   Wenn automatisch verarbeitet
-   Direkt von *A* nach *B* wenn möglich
-   Strenggenommen:
    -   WhatsApp -> Signal
    -   Bank zu Bank

Praxis
======

Wohin wenden?
-------------

1.  Firma bzw. Datenschutz-Verantwortliche
    
    *Müssen* bekannt gegeben werden, z.B. Impressum oder Datenschutzerklärung
    <figure>
    <img src="verantwortlich-geizhals.png"/>
    </figure>

<aside class="notes">
-   Sehr gut: NOYB.eu
-   Gut: geizhals.at
-   Mies: facebook.com
</aside>

Wohin wenden?
-------------

-   Anfragen können an *jede* Firmenadresse gesendet werden
-   Format egal. Mail, Fax, Post, mündlich am Telefon, …
-   Wichtig: Zustellung dokumentiert
-   Ab Zustellung 4+4 Wochen Zeit

Wohin wenden?
-------------

2.  Datenschutzbehörde dsb.gv.at
    -   Unmenge an Infos
    -   Formulare für Rechte
    -   Ist Behörde…

<aside class="notes">
-   DSB ist eine Behörde
-   Nicht sehr schnell
-   Beschwerden müssen *ziemlich* exakt ausgefüllt sein
</aside>

Wohin wenden?
-------------

3.  Anwalt
    -   bei persönlichem Schaden
    -   am besten über Rechtsschutzversicherung

Wohin wenden?
-------------

4.  Hackerspaces
    -   praktisch alle haben ≥1 Auskenner

Anwendung
=========

Beispiel: Übertragung
---------------------

Beispiel: Beschwerde
--------------------

Links
=====

Links
-----

DSB
: [https://dsb.gv.at](https://dsb.gv.at)

Vorlagen
: [https://www.dsb.gv.at/download-links/dokumente.html](https://www.dsb.gv.at/download-links/dokumente.html)

Links
-----

Datenschutzgesetz
: [https://www.ris.bka.gv.at/GeltendeFassung.wxe?Abfrage=Bundesnormen&Gesetzesnummer=10001597](https://www.ris.bka.gv.at/GeltendeFassung.wxe?Abfrage=Bundesnormen&Gesetzesnummer=10001597)

DSGVO inkl. Erläuterungen
: [https://www.datenschutz-grundverordnung.eu/](https://www.datenschutz-grundverordnung.eu/)

Links
-----

NOYB
: [https://noyb.eu/de](https://noyb.eu/de)

EDRi
: [https://edri.org/](https://edri.org)

Verein österreichischer betrieblicher und behördlicher Datenschutzbeauftragter
: [https://privacyofficers.at/](https://privacyofficers.at/)
